Vote 多个eval注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1191972 漏洞类型 未知
发布时间 2007-01-25 更新时间 2007-01-25
CVE编号 CVE-2007-0535 CNNVD-ID CNNVD-200701-433
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/83570
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200701-433
|漏洞详情
Vote!Pro4.0以及之前版本中存在多个eval注入漏洞。远程攻击者可以借助poll_id参数,对未明的PHP脚本发送请求,来执行任意代码。它会提供给eval函数调用。
|参考资料

来源:VUPEN
名称:ADV-2007-0300
链接:http://www.frsirt.com/english/advisories/2007/0300
来源:SECUNIA
名称:23834
链接:http://secunia.com/advisories/23834
来源:OSVDB
名称:31606
链接:http://osvdb.org/31606